dnl Process this file with autoconf to produce a configure script.
dnl
dnl Copyright (C) 2001 Milan Zamazal
dnl
dnl This file is part of GNU GNATS.
dnl 
dnl GNU GNATS is free software; you can redistribute it and/or modify
dnl it under the terms of the GNU General Public License as published by
dnl the Free Software Foundation; either version 2, or (at your option)
dnl any later version.
dnl 
dnl GNU GNATS is distributed in the hope that it will be useful,
dnl but WITHOUT ANY WARRANTY; without even the implied warranty of
dnl MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
dnl GNU General Public License for more details.
dnl 
dnl You should have received a copy of the GNU General Public License
dnl along with GNU GNATS; see the file COPYING.  If not, write to the Free
dnl Software Foundation, 59 Temple Place - Suite 330, Boston, MA 02111, USA.
dnl
AC_INIT(COPYING)
AC_CONFIG_SUBDIRS(libiberty gnats send-pr doc)

AC_PROG_CC
AC_PROG_LEX
AC_PROG_YACC

AC_OUTPUT(Makefile)
